a{text-decoration: underline;}
A {font-family: Verdana, Arial, Helvetica, sans-serif; color:blue;} 
A:link {font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: none; color:#00FFFF; text-decoration: none;} 
A:visited {font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: none; color:#00FFFF; text-decoration: none;} 
A:hover {font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: none; color:#00FFFF; text-decoration: underline;}
.smalltext {font-size: 12px; font-weight: bold}
.smalltext2 {font-size: 12px; font-weight: none}
.medtext {font-size: 32px;}
.normal_text {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18px; font-weight: none; color:#000080}
.largetext {font-size: 28px;}
.toctext {font-size: 17px;}
p {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px; font-weight: none; color:#FFFFDD}
h1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 48px; color:#FFFFDD}
h2 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 38px; color:#FFFFDD}
h3 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 22px; color:#FFFFDD}
h4 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color:#FFFFDD}
h5 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color:#FFFFDD}
h6 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color:#FFFFDD}